Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1327 - our mirror is not functional
Summary: our mirror is not functional
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn
Version: 1.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-25 15:58 UTC by wlf
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description wlf 1999-02-25 15:58:27 UTC
This is not really a RHCN problem; it is a problem with
distribution mirroring. But, this is as close as I can get
with the list of choices presented.

For several days, our distribution mirroring server has been
unable to talk with Red Hat's distribution sites. We get the
following errors:

failed to connect to contrib.redhat.com: No route to host
failed to connect to ftp.redhat.com: Connection refused
failed to connect to updates.redhat.com: No route to host

Please pass this along to whoever is responsible for these
sites and if possible please pass back to me where reports
of this type should be sent.

Thanks.

Comment 1 David Lawrence 2000-05-15 16:20:59 UTC
RHCN has been discontinued and therefore this bug report is being closed. If you
have any questions about why this bug should not have been closed please direct
to bugzilla-owner@redhat.com. Sorry for any inconvenience.


Note You need to log in before you can comment on or make changes to this bug.